---
Tournament:
  location: Oregon State University
  state: OR
  level: States
  division: C
  year: 2016
  bids: 1
  n offset: -3
  start date: 2016-04-09
  end date: 2016-04-09
  awards date: 2016-04-09
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge Building
- name: Cell Biology
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Electric Vehicle
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Game On
- name: Geologic Mapping
- name: Green Generation
- name: Hydrogeology
- name: Invasive Species
- name: It's About Time
- name: Protein Modeling
- name: Robot Arm
- name: Wind Power
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 10
  school: Saint Mary's Academy
  suffix: Varsity
  city: Portland
  state: OR
- number: 14
  school: Westview High School
  suffix: Deep Fried B
  city: Portland
  state: OR
- number: 8
  school: Riverdale High School
  city: Portland
  state: OR
- number: 11
  school: Saint Mary's Academy
  suffix: White
  city: Portland
  state: OR
- number: 9
  school: Saint Mary's Academy
  suffix: Blue
  city: Portland
  state: OR
- number: 13
  school: Westview High School
  suffix: Chimichanga
  city: Portland
  state: OR
- number: 1
  school: Blanchet Catholic School
  city: Salem
  state: OR
- number: 5
  school: Life Christian School
  city: Aloha
  state: OR
- number: 4
  school: Lakeridge High School
  city: Lake Oswego
  state: OR
- number: 3
  school: David Douglas High School
  city: Portland
  state: OR
- number: 7
  school: Perrydale High School
  city: Amity
  state: OR
- number: 2
  school: Catlin Gabel School
  city: Portland
  state: OR
- number: 6
  school: Oregon Connections Academy
  city: Prairie City
  state: OR
- number: 12
  school: Warrenton High School
  city: Warrenton
  state: OR
Placings:
- team: 10
  event: Air Trajectory
  place: 5
- team: 10
  event: Anatomy and Physiology
  place: 2
- team: 10
  event: Astronomy
  place: 6
- team: 10
  event: Bridge Building
  place: 2
- team: 10
  event: Cell Biology
  place: 4
- team: 10
  event: Chemistry Lab
  place: 3
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Dynamic Planet
  place: 1
- team: 10
  event: Electric Vehicle
  participated: true
- team: 10
  event: Experimental Design
  place: 1
- team: 10
  event: Forensics
  place: 3
- team: 10
  event: Fossils
  place: 3
- team: 10
  event: Game On
  place: 2
- team: 10
  event: Geologic Mapping
  place: 2
- team: 10
  event: Green Generation
  place: 2
- team: 10
  event: Hydrogeology
  place: 5
- team: 10
  event: Invasive Species
  place: 2
- team: 10
  event: It's About Time
  place: 3
- team: 10
  event: Protein Modeling
  place: 2
- team: 10
  event: Robot Arm
  place: 3
- team: 10
  event: Wind Power
  place: 1
- team: 10
  event: Wright Stuff
  place: 2
- team: 10
  event: Write It Do It
  place: 5
- team: 14
  event: Air Trajectory
  place: 4
- team: 14
  event: Anatomy and Physiology
  place: 8
- team: 14
  event: Astronomy
  place: 2
- team: 14
  event: Bridge Building
  place: 7
- team: 14
  event: Cell Biology
  place: 5
- team: 14
  event: Chemistry Lab
  place: 1
- team: 14
  event: Disease Detectives
  place: 1
- team: 14
  event: Dynamic Planet
  place: 2
- team: 14
  event: Electric Vehicle
  place: 4
- team: 14
  event: Experimental Design
  place: 6
- team: 14
  event: Forensics
  place: 2
- team: 14
  event: Fossils
  place: 1
- team: 14
  event: Game On
  place: 4
- team: 14
  event: Geologic Mapping
  place: 1
- team: 14
  event: Green Generation
  place: 1
- team: 14
  event: Hydrogeology
  place: 3
- team: 14
  event: Invasive Species
  place: 4
- team: 14
  event: It's About Time
  place: 7
- team: 14
  event: Protein Modeling
  place: 4
- team: 14
  event: Robot Arm
  place: 1
- team: 14
  event: Wind Power
  place: 4
- team: 14
  event: Wright Stuff
  place: 5
- team: 14
  event: Write It Do It
  place: 3
- team: 8
  event: Air Trajectory
  place: 6
- team: 8
  event: Anatomy and Physiology
  place: 1
- team: 8
  event: Astronomy
  place: 1
- team: 8
  event: Bridge Building
  place: 3
- team: 8
  event: Cell Biology
  place: 1
- team: 8
  event: Chemistry Lab
  place: 4
- team: 8
  event: Disease Detectives
  place: 9
- team: 8
  event: Dynamic Planet
  place: 4
- team: 8
  event: Electric Vehicle
  place: 5
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Forensics
  place: 5
- team: 8
  event: Fossils
  place: 6
- team: 8
  event: Game On
  place: 5
- team: 8
  event: Geologic Mapping
  participated: false
- team: 8
  event: Green Generation
  place: 6
- team: 8
  event: Hydrogeology
  place: 6
- team: 8
  event: Invasive Species
  place: 1
- team: 8
  event: It's About Time
  place: 6
- team: 8
  event: Protein Modeling
  place: 1
- team: 8
  event: Robot Arm
  place: 6
- team: 8
  event: Wind Power
  place: 5
- team: 8
  event: Wright Stuff
  place: 7
- team: 8
  event: Write It Do It
  place: 4
- team: 11
  event: Air Trajectory
  place: 3
- team: 11
  event: Anatomy and Physiology
  place: 5
- team: 11
  event: Astronomy
  place: 10
- team: 11
  event: Bridge Building
  place: 5
- team: 11
  event: Cell Biology
  place: 6
- team: 11
  event: Chemistry Lab
  place: 7
- team: 11
  event: Disease Detectives
  place: 7
- team: 11
  event: Dynamic Planet
  place: 3
- team: 11
  event: Electric Vehicle
  place: 3
- team: 11
  event: Experimental Design
  place: 3
- team: 11
  event: Forensics
  place: 8
- team: 11
  event: Fossils
  place: 2
- team: 11
  event: Game On
  place: 3
- team: 11
  event: Geologic Mapping
  place: 3
- team: 11
  event: Green Generation
  place: 3
- team: 11
  event: Hydrogeology
  place: 4
- team: 11
  event: Invasive Species
  place: 7
- team: 11
  event: It's About Time
  place: 9
- team: 11
  event: Protein Modeling
  place: 3
- team: 11
  event: Robot Arm
  place: 5
- team: 11
  event: Wind Power
  place: 3
- team: 11
  event: Wright Stuff
  place: 8
- team: 11
  event: Write It Do It
  place: 1
- team: 9
  event: Air Trajectory
  place: 2
- team: 9
  event: Anatomy and Physiology
  place: 7
- team: 9
  event: Astronomy
  place: 5
- team: 9
  event: Bridge Building
  place: 1
- team: 9
  event: Cell Biology
  place: 8
- team: 9
  event: Chemistry Lab
  place: 8
- team: 9
  event: Disease Detectives
  place: 8
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Electric Vehicle
  place: 6
- team: 9
  event: Experimental Design
  place: 2
- team: 9
  event: Forensics
  place: 6
- team: 9
  event: Fossils
  place: 5
- team: 9
  event: Game On
  place: 6
- team: 9
  event: Geologic Mapping
  place: 5
- team: 9
  event: Green Generation
  place: 5
- team: 9
  event: Hydrogeology
  place: 2
- team: 9
  event: Invasive Species
  place: 6
- team: 9
  event: It's About Time
  place: 2
- team: 9
  event: Protein Modeling
  place: 6
- team: 9
  event: Robot Arm
  place: 7
- team: 9
  event: Wind Power
  place: 2
- team: 9
  event: Wright Stuff
  place: 3
- team: 9
  event: Write It Do It
  place: 9
- team: 13
  event: Air Trajectory
  place: 1
- team: 13
  event: Anatomy and Physiology
  place: 3
- team: 13
  event: Astronomy
  place: 3
- team: 13
  event: Bridge Building
  participated: false
- team: 13
  event: Cell Biology
  place: 3
- team: 13
  event: Chemistry Lab
  place: 5
- team: 13
  event: Disease Detectives
  place: 3
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Electric Vehicle
  place: 7
- team: 13
  event: Experimental Design
  place: 4
- team: 13
  event: Forensics
  place: 1
- team: 13
  event: Fossils
  place: 4
- team: 13
  event: Game On
  place: 8
- team: 13
  event: Geologic Mapping
  participated: false
- team: 13
  event: Green Generation
  place: 4
- team: 13
  event: Hydrogeology
  place: 1
- team: 13
  event: Invasive Species
  participated: false
- team: 13
  event: It's About Time
  participated: false
- team: 13
  event: Protein Modeling
  place: 7
- team: 13
  event: Robot Arm
  place: 2
- team: 13
  event: Wind Power
  place: 7
- team: 13
  event: Wright Stuff
  place: 1
- team: 13
  event: Write It Do It
  place: 6
- team: 1
  event: Air Trajectory
  place: 8
- team: 1
  event: Anatomy and Physiology
  place: 6
- team: 1
  event: Astronomy
  place: 7
- team: 1
  event: Bridge Building
  place: 6
- team: 1
  event: Cell Biology
  place: 2
- team: 1
  event: Chemistry Lab
  place: 2
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 7
- team: 1
  event: Electric Vehicle
  place: 1
- team: 1
  event: Experimental Design
  place: 7
- team: 1
  event: Forensics
  place: 4
- team: 1
  event: Fossils
  place: 7
- team: 1
  event: Game On
  place: 1
- team: 1
  event: Geologic Mapping
  place: 4
- team: 1
  event: Green Generation
  place: 11
- team: 1
  event: Hydrogeology
  place: 9
- team: 1
  event: Invasive Species
  place: 5
- team: 1
  event: It's About Time
  place: 1
- team: 1
  event: Protein Modeling
  place: 9
- team: 1
  event: Robot Arm
  participated: false
- team: 1
  event: Wind Power
  place: 8
- team: 1
  event: Wright Stuff
  place: 6
- team: 1
  event: Write It Do It
  place: 7
- team: 5
  event: Air Trajectory
  place: 7
- team: 5
  event: Anatomy and Physiology
  place: 10
- team: 5
  event: Astronomy
  place: 9
- team: 5
  event: Bridge Building
  place: 4
- team: 5
  event: Cell Biology
  place: 10
- team: 5
  event: Chemistry Lab
  place: 6
- team: 5
  event: Disease Detectives
  place: 10
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Electric Vehicle
  place: 2
- team: 5
  event: Experimental Design
  place: 8
- team: 5
  event: Forensics
  place: 9
- team: 5
  event: Fossils
  place: 9
- team: 5
  event: Game On
  place: 10
- team: 5
  event: Geologic Mapping
  place: 7
- team: 5
  event: Green Generation
  place: 8
- team: 5
  event: Hydrogeology
  place: 7
- team: 5
  event: Invasive Species
  place: 3
- team: 5
  event: It's About Time
  place: 4
- team: 5
  event: Protein Modeling
  place: 5
- team: 5
  event: Robot Arm
  participated: false
- team: 5
  event: Wind Power
  place: 6
- team: 5
  event: Wright Stuff
  participated: false
- team: 5
  event: Write It Do It
  place: 10
- team: 4
  event: Air Trajectory
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 4
- team: 4
  event: Astronomy
  place: 4
- team: 4
  event: Bridge Building
  place: 9
- team: 4
  event: Cell Biology
  place: 7
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Electric Vehicle
  participated: false
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Forensics
  place: 7
- team: 4
  event: Fossils
  place: 8
- team: 4
  event: Game On
  place: 9
- team: 4
  event: Geologic Mapping
  participated: false
- team: 4
  event: Green Generation
  place: 7
- team: 4
  event: Hydrogeology
  participated: false
- team: 4
  event: Invasive Species
  place: 8
- team: 4
  event: It's About Time
  place: 5
- team: 4
  event: Protein Modeling
  place: 8
- team: 4
  event: Robot Arm
  place: 4
- team: 4
  event: Wind Power
  participated: false
- team: 4
  event: Wright Stuff
  participated: false
- team: 4
  event: Write It Do It
  place: 2
- team: 3
  event: Air Trajectory
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 9
- team: 3
  event: Astronomy
  place: 8
- team: 3
  event: Bridge Building
  place: 8
- team: 3
  event: Cell Biology
  place: 9
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Disease Detectives
  place: 11
- team: 3
  event: Dynamic Planet
  place: 8
- team: 3
  event: Electric Vehicle
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Game On
  place: 7
- team: 3
  event: Geologic Mapping
  place: 6
- team: 3
  event: Green Generation
  place: 10
- team: 3
  event: Hydrogeology
  place: 8
- team: 3
  event: Invasive Species
  participated: false
- team: 3
  event: It's About Time
  place: 10
- team: 3
  event: Protein Modeling
  participated: false
- team: 3
  event: Robot Arm
  participated: false
- team: 3
  event: Wind Power
  place: 9
- team: 3
  event: Wright Stuff
  place: 4
- team: 3
  event: Write It Do It
  place: 8
- team: 7
  event: Air Trajectory
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 11
- team: 7
  event: Astronomy
  participated: false
- team: 7
  event: Bridge Building
  participated: false
- team: 7
  event: Cell Biology
  place: 11
- team: 7
  event: Chemistry Lab
  participated: false
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Electric Vehicle
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Forensics
  place: 10
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Game On
  participated: false
- team: 7
  event: Geologic Mapping
  participated: false
- team: 7
  event: Green Generation
  place: 9
- team: 7
  event: Hydrogeology
  participated: false
- team: 7
  event: Invasive Species
  participated: false
- team: 7
  event: It's About Time
  place: 8
- team: 7
  event: Protein Modeling
  participated: false
- team: 7
  event: Robot Arm
  participated: false
- team: 7
  event: Wind Power
  participated: false
- team: 7
  event: Wright Stuff
  participated: false
- team: 7
  event: Write It Do It
  place: 11
- team: 2
  event: Air Trajectory
  participated: false
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Bridge Building
  participated: false
- team: 2
  event: Cell Biology
  participated: false
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Electric Vehicle
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Forensics
  participated: false
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Game On
  participated: false
- team: 2
  event: Geologic Mapping
  participated: false
- team: 2
  event: Green Generation
  participated: false
- team: 2
  event: Hydrogeology
  participated: false
- team: 2
  event: Invasive Species
  participated: false
- team: 2
  event: It's About Time
  participated: false
- team: 2
  event: Protein Modeling
  participated: false
- team: 2
  event: Robot Arm
  participated: false
- team: 2
  event: Wind Power
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Write It Do It
  participated: false
- team: 6
  event: Air Trajectory
  participated: false
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Bridge Building
  participated: false
- team: 6
  event: Cell Biology
  participated: false
- team: 6
  event: Chemistry Lab
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Electric Vehicle
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Forensics
  participated: false
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Game On
  participated: false
- team: 6
  event: Geologic Mapping
  participated: false
- team: 6
  event: Green Generation
  participated: false
- team: 6
  event: Hydrogeology
  participated: false
- team: 6
  event: Invasive Species
  participated: false
- team: 6
  event: It's About Time
  participated: false
- team: 6
  event: Protein Modeling
  participated: false
- team: 6
  event: Robot Arm
  participated: false
- team: 6
  event: Wind Power
  participated: false
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Write It Do It
  participated: false
- team: 12
  event: Air Trajectory
  participated: false
- team: 12
  event: Anatomy and Physiology
  participated: false
- team: 12
  event: Astronomy
  participated: false
- team: 12
  event: Bridge Building
  participated: false
- team: 12
  event: Cell Biology
  participated: false
- team: 12
  event: Chemistry Lab
  participated: false
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Electric Vehicle
  participated: false
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Forensics
  participated: false
- team: 12
  event: Fossils
  participated: false
- team: 12
  event: Game On
  participated: false
- team: 12
  event: Geologic Mapping
  participated: false
- team: 12
  event: Green Generation
  participated: false
- team: 12
  event: Hydrogeology
  participated: false
- team: 12
  event: Invasive Species
  participated: false
- team: 12
  event: It's About Time
  participated: false
- team: 12
  event: Protein Modeling
  participated: false
- team: 12
  event: Robot Arm
  participated: false
- team: 12
  event: Wind Power
  participated: false
- team: 12
  event: Wright Stuff
  participated: false
- team: 12
  event: Write It Do It
  participated: false
